﻿.commonlogoscontainer h2, .commonlogoscontainer p {
    text-align: center;
}

.commonlogoscontainer .subsidiarie:nth-child(2) > h2 {
    margin-top: 4rem;
}

.commonlogoscontainer p {
    margin-top: 1rem;
}

.commonlogoscontainer ul {
    margin: 4rem 0 0 !important;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
}

.commonlogoscontainer .subsidiarie ul li {
    list-style: none;
    margin: 0 3rem 3rem !important;
    padding: 0 !important;
    position: inherit !important;
}

    .commonlogoscontainer .subsidiarie ul li a:hover:before {
        display: none !important;
    }


.commonlogoscontainer ul li img {
    height: 6.3rem;
    width: 15rem;
    display: block;
}


.commonlogoscontainer .meta {
    visibility: hidden;
    position: absolute;
    top: -999999px;
    left: -999999px;
    padding: 0 !important;
}

.umb-grid .commonlogoscontainer *:not(.thumbnails):not(.macro) > ul li:before {
    content: none;
}

.umb-grid .commonlogoscontainer *:not(.thumbnails):not(.macro) > ul > li + li {
    margin: 0 3rem 3rem;
}



/* footer logos */
.utgfooter {
    width: 100%;
    background-color: #202020;
    padding-top: 4rem;
    padding-bottom: 8rem;
}


footer + .utgfooter {
    margin-top: 0;
}

.utgfooter > div {
    background-color: inherit;
    margin: 0 auto;
}

.utgfooter .utglogo {
    padding: 0 3rem;
    position: relative;
    margin: 0 auto;
    display: table;
    background-color: inherit;
}

    .utgfooter .utglogo img {
        width: 16rem;
        height: 10rem;
    }

.utgfooter ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 5.5rem 5.5rem 3.5rem;
    border: 1px solid rgba(255,255,255,.33);
    margin-top: -3.7rem;
}

    .utgfooter ul li {
        width: 15rem;
        height: 10rem;
        margin: 1rem 2rem;
    }

        .utgfooter ul li a img {
            display: block;
            max-width: 100%;
            opacity: .8;
            transition: opacity .15s linear;
        }

            .utgfooter ul li a:hover img {
                opacity: 1;
            }

  

@media screen and (max-width: 668px) {
    .utgfooter > div {
        padding: 0 2rem;
    }

    .utgfooter ul {
        padding: 5rem .5rem 2.5rem;
        margin-top: -3.7rem;
    }

        .utgfooter ul li {
            margin: .5rem 1.5rem;
        }
}
